@charset "utf-8";
/* CSS Document */

/*==================================================
FONT FAMILY 
====================================================*/
@font-face {
  font-family: 'GothamRounded-Medium';
  src: url('../fonts/GothamRounded-Medium.eot');
  src: url('../fonts/GothamRounded-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/GothamRounded-Medium.svg#GothamRounded-Medium') format('svg'),
       url('../fonts/GothamRounded-Medium.ttf') format('truetype'),
       url('../fonts/GothamRounded-Medium.woff') format('woff'),
       url('../fonts/GothamRounded-Medium.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamRounded-Bold';
  src: url('../fonts/GothamRounded-Bold.eot');
  src: url('../fonts/GothamRounded-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/GothamRounded-Bold.svg#GothamRounded-Bold') format('svg'),
       url('../fonts/GothamRounded-Bold.ttf') format('truetype'),
       url('../fonts/GothamRounded-Bold.woff') format('woff'),
       url('../fonts/GothamRounded-Bold.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamRounded-Book';
  src: url('../fonts/GothamRounded-Book.eot');
  src: url('../fonts/GothamRounded-Book.eot?#iefix') format('embedded-opentype'),
       url('../fonts/GothamRounded-Book.svg#GothamRounded-Bold') format('svg'),
       url('../fonts/GothamRounded-Book.ttf') format('truetype'),
       url('../fonts/GothamRounded-Book.woff') format('woff'),
       url('../fonts/GothamRounded-Book.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}


body
{
	font-family: 'GothamRounded-Book';
	font-size:15px;line-height:21px;
	background-color:transparent; font-weight:400;
}
a
{
	text-decoration:none;color:#2e3b4f;
}
a:hover
{
	 color:#e4170e;
}
a:active, a:focus, a:hover, input:active, input:hover, input:focus, input:visited 
{
	text-decoration:none !important; outline:none !important;
}

a > i{
	color:#5f6a88;
}
a:hover > i{
	color:#e4170e;
}

.credit-note a{
	color:#e4170e;
}

#graph
{
	width:1px;
	min-width:100%;
}
/************Conatainer css**************/
.container
{
	margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    /*-webkit-box-sizing: content-box;
    box-sizing: content-box;*/
    /*max-width: 1520px;*/
}
/*@media print, screen and (min-width: 1024px)
{
 .container {
    padding-left: 70px;
    padding-right: 70px;
 }
}*/
@media (max-width: 575px) 
{
 .container
 {
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
 }	
}

/***********END conatainer css*************/
#key-fh
{
	margin-top:50px;
}
h1, h2, h3, h4, h5
{
  font-family: 'GothamRounded-Book' !important;	
}
h1
{
	 font-size: 55px;
    line-height: 56px;   
	margin-bottom:24px; 
}
.flex-middle
{
	justify-content: center;
    display: flex;   
    padding: 60px;
}
.mt30
{
	margin-top:30px;
}





.rm
{
	 display:inline-block;vertical-align:middle;
}
.rm span
{
	 display:block;
}






/*======================================
analysts coverage css
========================================*/

/*.table-responsive .tp-ac-table, .table-responsive .cr-table{
	 background: -webkit-linear-gradient(left,#e32e6d 10%,#f79340 60%,#faed1a 140%);
    background: -moz-linear-gradient(left,#e32e6d 10%,#f79340 60%,#faed1a 140%);
    background: linear-gradient(left,#e32e6d 10%,#f79340 60%,#faed1a 140%);
	background: -ms-linear-gradient(#e32e6d, #f79340, #faed1a);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e32e6d', endColorstr='#faed1a');
	zoom: 1;
    text-align: center;
    padding: 15px 06px;
    font-size: 16px;
    line-height: 22px;
    border-right: 1px solid #e8e8e8;
	
}*/

.tp-ac-table, .cr-table{
	 background: -webkit-linear-gradient(left,#e32e6d 10%,#f79340 60%,#faed1a 140%);
    background: -moz-linear-gradient(left,#e32e6d 10%,#f79340 60%,#faed1a 140%);
    background: linear-gradient(left,#e32e6d 10%,#f79340 60%,#faed1a 140%);
	background: -ms-linear-gradient(#e32e6d, #f79340, #faed1a);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e32e6d', endColorstr='#faed1a');
	zoom: 1;
    text-align: center;
    padding: 15px 06px;
    font-size: 16px;
    line-height: 22px;
    border-right: 1px solid #e8e8e8;
	color:#fff;
	/*background-attachment: fixed !important;*/
}


.tp-ac-table thead tr th, .cr-table thead tr th{
	font-family: 'GothamRounded-Bold';
	color:#fff;

}
.tp-ac-table thead > tr > th, .tp-ac-table tbody > tr > th, .tp-ac-table tfoot > tr > th, .tp-ac-table thead > tr > td, .tp-ac-table tbody > tr > td, .tp-ac-table tfoot > tr > td {
    padding: 16px !important;
}

.tp-ac-table tbody tr, .cr-table thead tr th {
    border-top: 1px solid #e0e0e0;
}
.tp-ac-table tbody td, .cr-table tbody td {
    background: #ffffff;
    font-size: 14px;
    font-weight: 500;
    color: #5f6a88;
    border: 1px solid #e0e0e0;
    padding: 5px 7px;
}
.tp-ac-table thead th, .cr-table thead th{
    border: 0;
    border-right: 1px solid #fff;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    padding: 7px 15px;
}
.foot-note
{
	
}
.foot-note p{
	color:#5f6a88;
}
.foot-note table tr td
{
	padding: 0px 2px!important;
    vertical-align: top !important;
    text-align: left !important;
	 font-size:13px;line-height:18px;
}
.cr-table tbody td {
	text-align:left;
	
}

.credit-note p{
	color: #5f6a88;
}



/********Financial Info****************/
.highcharts-tooltip > span {
	
    background-color: rgba(255,255,255,0.95);
	background-color: white;     
    z-index: 99999 !important;
}
.financialInfo .nav-tabs {
    margin-bottom: 20px;
}
.percentage-row {
    font-size: 13px;
    color: #2d5ca3;
    font-style: italic;
}
.financialInfo .nav-tabs > li {
  float: left;
  margin-top: 2px;
}

.financialInfo .nav-tabs > li > a {
  margin-right: 4px;
  line-height: 1;
  border: 1px solid transparent;
  border-radius: 0px 0px 0 0;
  background:#e3e3e3;
  font-weight:bold;
}
.financialInfo .nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
  font-weight:bold;
}
.financialInfo .nav-tabs > li.active > a,
.financialInfo .nav-tabs > li.active > a:hover,
.financialInfo .nav-tabs > li.active > a:focus {
  color: #fff !important;
  cursor: default;
  background-color: #da333b;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  font-weight:bold;
}
.table-section {
    margin-top: 30px;
}
.financialInfo thead
{
	
}
.financialInfo thead tr {  
	background: #da333b;
    border: 0px;
    color: #fff;
    font-size: 15px;
    font-weight: 600 !important;
    border-bottom: 3px solid #fd0100;
}
.financialInfo thead th
{
	padding:15px 10px !important;text-align:center !important;
	font-weight: 500 !important;
}
.financialInfo table td
{
	text-align: center !important;
}
.financialInfo thead th:first-child, .financialInfo table td:first-child
{
	text-align:left !important;
}
.tr-heading th {
    background-color: #fff !important;
    color: #000;
    border-bottom: 2px solid #d58156;
}
.tr-subheading th {
    background-color: #e2e2e2 !important;
    font-size: 13px;
    font-weight: 500;
    line-height: 16px;
}
.colorcode-2 {
    background-color: #ececec !important;
}
.colorcode-3 {
    color: #fff;
    text-transform: uppercase;  font-weight: 500 !important;
    background-color: rgba(25, 152, 246, 0.8) !important;
}
.colorcode-3 td {
    font-size: 14px !important;
}
.financialInfo table td
{
	vertical-align:middle;padding:12px 10px !important;
}
.labelchart {
    text-align: center;	position:relative;z-index:-9;
}
.gradient-none
{
	background:#001e63;
	color:#fff;
	border-bottom-width: 0px;
	/*background-color:rgba(0,30,99,0.7) !important;*/	
	background: -moz-linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(0,30,99,1)), color-stop(100%, rgba(0,28,96,0.7))); /* safari4+,chrome */
	background: -webkit-linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* ie10+ */
	background: linear-gradient(45deg, rgba(0,30,99,1) 0%, rgba(0,28,96,0.7) 100%); /* w3c */
	
}
.notes
{
	
}
.notes p
{
 
  margin:15px 0px 04px 0px;font-weight:500;font-size:15px;
}
.notes table tr td
{
	padding: 4px 3px!important;
    vertical-align: top !important;
    text-align: left !important;
}
.smalltext {
    font-size: 85%;
    font-style: italic;
}
.bold
{
	font-weight:800;color:#000;
}
.border-top td
{
	 border-top:1px solid #000 !important;
}
.border-bottom2 td
{
	border-bottom:2px solid #000;
}
table tr.border-top td:first-child, table tr.border-bottom2 td:first-child
{
	 border:none !important;
}
.border-left
{
	border-left:1px solid #000;
}




/*==========  Mobile First Method  ==========*/
/* Large desktops and laptops */
 
@media (min-width: 1200px)
{
 #key-fh .kh-box img
{
	 display:inline-block;margin-right:22px;
}
#key-fh .kh-desc
{
	display:inline-block; vertical-align:middle;margin:0px;
} 
}

@media (min-width: 768px) and (max-width: 991px) 
{
	 h1
  {
	 font-size:50px;line-height:51px;
  }
}

@media (min-width: 860px)
{
 .col-centered {
    display: inline-block;
    float: none !important;
    text-align: left;
    margin-right: -4px;
  }
  .row-centered {
    text-align: center !important;
}
}

@media(max-width:767px)
{
	#key-fh .kh-box
	{
		margin:30px 0px;
	}
	.border-left
 {
	border-left:2px solid #555;
 }
}
@media (min-width: 576px) and (max-width: 767px) 
{
  h1
	{
	   font-size:46px;line-height:47px;
	}
}
/*Landscape phones and portrait tablets */
@media (max-width: 575px) 
{
 h1
 {
	 font-size:40px;line-height:44px;
 }
}
/* Portrait phones and smaller */
@media (max-width: 480px) 
{
	.labelchart {
        font-size:8px;	
       }
	 .highcharts-title {    
         text-align: center !important;
          font-size: 13px !important;
          line-height: 17px !important;
      }
 .highcharts-axis-labels.highcharts-xaxis-labels span {
    font-size: 8px !important;
    line-height: 10px;
 }
 #tabbed-nav .col-xs-12
 {
	 padding-left:0px;padding-right:0px;
 }
 
 .table-responsive{
	 background: -webkit-linear-gradient(left,#e32e6d 10%,#f79340 60%,#faed1a 140%);
    background: -moz-linear-gradient(left,#e32e6d 10%,#f79340 60%,#faed1a 140%);
    background: linear-gradient(left,#e32e6d 10%,#f79340 60%,#faed1a 140%);
	background: -ms-linear-gradient(#e32e6d, #f79340, #faed1a);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e32e6d', endColorstr='#faed1a');
    text-align: center;
    padding: 15px 06px;
    font-size: 16px;
    line-height: 22px;
    border-right: 1px solid #e8e8e8;
	color:#fff;
	/*background-attachment: fixed !important;*/
}

.cr-table{
	background:none !important;
}
 
}
/* Portrait i phones and smaller */
@media (max-width: 400px) 
{	h1
 {
	 font-size:34px;line-height:40px;
 }
}



